@-webkit-keyframes mmfadeIn {
		0% {
				opacity: 0
		}

		to {
				opacity: 1
		}
}

@keyframes mmfadeIn {
		0% {
				opacity: 0
		}

		to {
				opacity: 1
		}
}

@-webkit-keyframes mmfadeOut {
		0% {
				opacity: 1
		}

		to {
				opacity: 0
		}
}

@keyframes mmfadeOut {
		0% {
				opacity: 1
		}

		to {
				opacity: 0
		}
}

@-webkit-keyframes mmslideIn {
		0% {
				-webkit-transform: translateY(15%);
				transform: translateY(15%)
		}

		to {
				-webkit-transform: translateY(0);
				transform: translateY(0)
		}
}

@keyframes mmslideIn {
		0% {
				-webkit-transform: translateY(15%);
				transform: translateY(15%)
		}

		to {
				-webkit-transform: translateY(0);
				transform: translateY(0)
		}
}

@-webkit-keyframes mmslideOut {
		0% {
				-webkit-transform: translateY(0);
				transform: translateY(0)
		}

		to {
				-webkit-transform: translateY(-10%);
				transform: translateY(-10%)
		}
}

@keyframes mmslideOut {
		0% {
				-webkit-transform: translateY(0);
				transform: translateY(0)
		}

		to {
				-webkit-transform: translateY(-10%);
				transform: translateY(-10%)
		}
}

@font-face {
		font-family: 'Open Sans';
		src: url(../fonts/OpenSans-Light.woff2) format('woff2'),url(../fonts/OpenSans-Light.woff) format('woff');
		font-weight: 300;
		font-style: normal
}

@font-face {
		font-family: 'Oswald';
		src: url(../fonts/Oswald-Regular.woff2) format('woff2'),url(../fonts/Oswald-Regular.woff) format('woff');
		font-weight: 400;
		font-style: normal
}

@font-face {
		font-family: 'Open Sans';
		src: url(../fonts/OpenSans-Bold.woff2) format('woff2'),url(../fonts/OpenSans-Bold.woff) format('woff');
		font-weight: 700;
		font-style: normal
}

@font-face {
		font-family: 'Open Sans';
		src: url(../fonts/OpenSans-Regular.woff2) format('woff2'),url(../fonts/OpenSans-Regular.woff) format('woff');
		font-weight: 400;
		font-style: normal
}

* {
		-webkit-box-sizing: border-box;
		box-sizing: border-box
}

p {
		margin: 0
}

h1,h2,h3,h4,h5,h6 {
		margin: 0;
		font-weight: 700
}

button,ul {
		padding: 0;
		margin: 0
}

ul {
		list-style: none
}

li {
		 color: #152a53
}

*,a,button,input,label,select,textarea {
		outline: 0
}

a,a.link-red:hover {
		text-decoration: none
}

button {
		cursor: pointer;
		border: 0;
		background: 0 0
}

body {
		font-family: "Oswald",sans-serif
}

.page-title {
		color: #152a53;
		font-family: "Oswald";
		font-size: 40px;
		font-weight: 400;
		text-transform: uppercase
}

.button,.form__input,.form__textarea {
		font-size: 16px;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
}

.button {
		height: 41px;
		text-decoration: none;
		border-radius: 0;
		font-family: "Oswald";
		line-height: 41px;
		color: transparent;
		background-color: transparent;
		display: inline-block;
		padding: 0 20px
}

.button.button--red {
		color: #fff;
		background-color: #e5322c;
		border-color: transparent
}

.button.button--red:hover {
		background-color: #b72823
}

.form__input,.form__textarea {
		color: #152a53;
		font-family: "Open Sans";
		font-weight: 300;
		line-height: 55px;
		outline: 0;
		padding: 10px 11px;
		background-color: #fff;
		display: block;
		width: 100%;
		border: 1px solid #162953
}

.form__input::-webkit-input-placeholder,.form__textarea::-webkit-input-placeholder {
		color: #000
}

.form__input:-moz-placeholder,.form__input::-moz-placeholder,.form__textarea:-moz-placeholder,.form__textarea::-moz-placeholder {
		color: #000
}

.form__input:-ms-input-placeholder,.form__textarea:-ms-input-placeholder {
		color: #000
}

.form__input:focus::-webkit-input-placeholder,.form__textarea:focus::-webkit-input-placeholder {
		color: transparent
}

.form__input:focus:-moz-placeholder,.form__input:focus::-moz-placeholder,.form__textarea:focus:-moz-placeholder,.form__textarea:focus::-moz-placeholder {
		color: transparent
}

.form__input:focus:-ms-input-placeholder,.form__textarea:focus:-ms-input-placeholder {
		color: transparent
}

.form__input.isError,.form__textarea.isError {
		border-color: #c51718
}

.form__input {
		height: 45px
}

.form__textarea {
		resize: none
}

.svg-email,.svg-home,.svg-phone-call {
		width: 1em;
		height: 1em;
		fill: initial
}

.flickity-prev-next-button {
		border-radius: 0;
		background-color: rgba(37,56,94,.6)
}

.flickity-prev-next-button svg {
		fill: #fff
}

.flickity-prev-next-button:hover {
		background-color: rgba(37,56,94,.3)
}

.container {
		min-width: 320px;
		width: 100%;
		padding: 0 15px
}

.image-block {
		height: 225px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center
}

.page-link {
		color: #152a53;
		font-size: 16px;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
}

.page-link:hover {
		color: #5b6a87
}

a.link-red {
		color: #e5322c;
		font-family: "Open Sans";
		font-weight: 300;
		text-decoration: underline
}

.header__body {
		padding: 25px 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		background-color: #fff;
		z-index: 3;
		position: relative
}

.header__logo {
		width: 100px
}

.header__logo img {
		width: 100%
}

.header__right {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between
}

.header__link {
		font-family: "Oswald";
		font-size: 14px;
		font-weight: 400;
		text-transform: uppercase;
		color: #152a53;
		padding: 0 20px;
		border: 2px solid transparent;
		line-height: 41px;
		display: block;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
}

.header__link.header__link.isActive,.header__link:hover {
		border: 2px solid #e5322c;
		color: #e5322c
}

.header__button {
		margin-right: 10px
}

.header__language {
		position: relative
}

.header__languageBlock {
		display: none;
		position: absolute;
		top: 40px;
		left: 0;
		background-color: #fff;
		z-index: 3
}

.header__languageBlock.isActive {
		display: block
}

.header__languageItem {
		display: block;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
}

.header__languageItem:hover {
		background-color: #e6f5fb;
		color: #33b1de
}

.header__lang,.header__languageItem {
		color: #009ed6;
		font-family: "Oswald";
		font-size: 16px;
		line-height: 37px;
		padding: 0;
		font-weight: 400;
		width: 46px;
		text-align: center;
		text-transform: uppercase;
		border: 2px solid #009ed6
}

.header__menu,.header__menu span {
		cursor: pointer;
		display: block;
		position: absolute;
		width: 25px
}

.header__menu {
		right: 10px;
		top: 35px;
		height: 20px
}

.header__menu span {
		background: #009ed6;
		height: 3px;
		-webkit-transition: all .5s ease 0s;
		-o-transition: all .5s ease 0s;
		transition: all .5s ease 0s
}

.header__menu span.is-top {
		top: 0
}

.header__menu span.is-middle {
		top: 8px
}

.header__menu span.is-bottom {
		top: 16px
}

.header__menu.is-active span {
		background: #009ed6
}

.header__menu.is-active span.is-top {
		top: 8px;
		-webkit-transform: rotateZ(225deg);
		-ms-transform: rotate(225deg);
		transform: rotateZ(225deg)
}

.header__menu.is-active span.is-middle {
		opacity: 0
}

.header__menu.is-active span.is-bottom {
		top: 8px;
		-webkit-transform: rotateZ(-225deg);
		-ms-transform: rotate(-225deg);
		transform: rotateZ(-225deg)
}

.footer {
		background-color: #009ed6;
		background-image: -webkit-gradient(linear,left top,right top,from(#152a53),to(#314774));
		background-image: -webkit-linear-gradient(left,#152a53 0%,#314774 100%);
		background-image: -o-linear-gradient(left,#152a53 0%,#314774 100%);
		background-image: linear-gradient(to right,#152a53 0%,#314774 100%)
}

.footer__top {
		padding-top: 30px
}

.footer__copy,.footer__link {
		color: #fff;
		font-family: "Open Sans";
		font-size: 14px;
		font-weight: 300
}

.footer__link {
		font-family: "Oswald";
		font-weight: 400
}

.footer__bottom {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		padding: 30px 0
}

.footer__social {
		display: inline-block
}

.footer__social:not(:last-child) {
		margin-right: 20px
}

.hero .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
}

.hero__line {
		padding: 10px 0;
		background-color: #e5322c
}

.hero__nav {
		margin-left: auto;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
}

.hero__link {
		color: #fff;
		font-size: 16px;
		text-transform: uppercase;
		white-space: nowrap
}

.hero__link:not(:last-child) {
		margin-right: 40px
}

.hero__item {
		width: 100%
}

.cardNew__link:after,.hero__image,.news__archive:after {
		height: 374px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center
}

.news {
		padding: 50px 0 45px;
		background-color: #dde8ec
}

.news.news--title-main {
		text-align: center
}

.news .page-title {
		margin-bottom: 40px
}

.news__cards {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -15px 40px
}

.news__card {
		width: 100%;
		padding: 0 15px
}

.news__link {
		text-align: center
}

.news__archive,.news__more {
		font-size: 16px;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s
}

.news__archive {
		position: relative;
		padding-right: 41px;
		color: #e02324
}

.cardNew__link:after,.news__archive:after {
		position: absolute;
		content: " ";
		right: 0;
		top: 10px;
		width: 14px;
		height: 5px;
		background-image: url(../images/arrow-right.png);
		background-size: 14px
}

.news__archive:hover {
		color: #b31c1d
}

.news__more {
		color: #152a53
}

.news__more:hover {
		color: #5b6a87
}

.partners {
		padding: 80px 0 50px
}

.partners .page-title {
		text-align: center;
		margin-bottom: 50px
}

.partners .flickity-prev-next-button.next {
		right: 0
}

.partners .flickity-prev-next-button.previous {
		left: 0
}

.partners__item {
		width: 100%;
		text-align: center;
		min-height: 80px
}

.partners__item img {
		max-width: 100%
}

.contact {
		padding: 45px 0 50px;
		background-color: #e4edf0
}

.contact .page-title {
		text-align: center;
		margin-bottom: 40px
}

.contact__content {
		position: relative
}

.contact__top {
		opacity: .9;
		background-color: #fff;
		background-image: -webkit-gradient(linear,left top,right top,from(#152a53),to(#314774));
		background-image: -webkit-linear-gradient(left,#152a53 0%,#314774 100%);
		background-image: -o-linear-gradient(left,#152a53 0%,#314774 100%);
		background-image: linear-gradient(to right,#152a53 0%,#314774 100%);
		padding: 40px 20px;
		text-align: center;
		z-index: 1;
}

.contact__button {
		font-family: Oswald;
		font-size: 16px;
		font-weight: 400;
		text-transform: uppercase;
		color: #fff;
		padding: 9px 15px;
		border: 0
}

.contact__button:first-child {

}

.contact__button.is-active{
		border: 2px solid #009ed6;
		color: #009ed6;	
}

.contact__button.isActive {
		color: #009ed6
}

.contact__body {
		background-color: #f2f2f2
}

.contact__city {
		color: #fff;
		padding: 10px 20px;
		background-color: #e5322c
}

.contact__block {
		padding: 40px 15px
}

.contact__map {
		height: 500px;
		width: 100%;
		background-position: right bottom;
		background-repeat: no-repeat;
		background-size: cover;
		background-image: url(../images/map.jpg)
}

.contact__mapArea {
		position: absolute;
		width: 200px;
		height: 150px;
		border-radius: 100%;
		cursor: pointer
}

.contact__mapArea--1 {
		height: 130px;
		width: 150px;
		bottom: 130px;
		right: 630px
}

.contact__mapArea--4 {
		height: 80px;
		bottom: 310px;
		right: 180px
}

.contact__mapArea--3 {
		height: 180px;
		bottom:0px;
		right: 580px
}

.contact__mapArea--2 {
		height: 200px;
		width: 220px;
		bottom: 110px;
		right: 180px
}

.contact__mapArea--5 {
		bottom: 40px;
		right: 20px
}

.contact__mapArea--6 {
		height: 200px;
		width: 180px;
		bottom: 50px;
		right: 380px
}

.contact__mapArea--7 {
	bottom: 0px;
		right: 250px;
		height:140px;
		width: 140px;
}


.contact__item {
		color: #152a53;
		font-family: "Open Sans";
		font-weight: 300;
		padding-left: 25px
}

.contact__item:nth-of-type(1),.contact__item:nth-of-type(2),.contact__item:nth-of-type(3) {
		background-image: url(../images/svg/phone-call.svg);
		background-position: left 2px;
		background-repeat: no-repeat;
		background-size: 14px
}

.contact__item:nth-of-type(2),.contact__item:nth-of-type(3) {
		background-image: url(../images/svg/email.svg)
}

.contact__item:nth-of-type(3) {
		background-image: url(../images/svg/home.svg)
}

.contact__item:not(:last-child) {
		margin-bottom: 10px
}

.contact__item a {
		color: #152a53
}

.contact__item span {
		font-weight: 700
}

.contact__item .link-red {
		color: #e5322c
}

.products {
		padding: 30px 0;
		background-image: url(../images/products-bg.jpg);
		background-repeat: no-repeat;
		background-position: center bottom;
		background-size: cover
}

.products .page-title {
		text-align: center;
		margin-bottom: 30px
}

.products__item {
		width: 100%;
		background-color: #fff
}

.products__item:not(:last-child) {
		margin-bottom: 15px
}

.products__image,.products__name {
		text-align: center;
		padding: 15px 0
}

.products__image img {
		max-width: 80%
}

.products__name {
		color: #e5322c;
		font-family: "Oswald";
		font-size: 20px;
		font-weight: 400;
		text-transform: uppercase
}

.products__name a {
		color: inherit
}

.products__text {
		color: #152a53;
		font-family: "Open Sans";
		font-size: 16px;
		font-weight: 300;
		display: table-cell;
		vertical-align: middle;
		padding: 15px 15px 15px 0
}

.products__button .button {
		width: 100%
}

.cardNew:hover .cardNew__image {
	height: 115%;
}

.cardNew__imageContent {
		position: relative;
		overflow: hidden;
}

.cardNew__image {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
		transition: .5s;
}

.cardNew__content {
		width: 100%;
		padding: 25px 30px 40px;
		background-color: #fff
}

.cardNew__title {
		color: #152a53;
		font-size: 20px;
		line-height: 1;
		margin-bottom: 3px
}

.cardNew__date {
		color: #e02324;
		font-size: 16px;
		line-height: 24px;
		margin-bottom: 25px
}

.cardNew__text {
		color: #152a53;
		font-family: "Open Sans";
		font-size: 16px;
		line-height: 20px;
		font-weight: 300;
		overflow: hidden;
		display: -webkit-box;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical
}

.cardNew__linkBlock {
		margin-top: 20px
}

.cardNew__link {
		color: #e02324;
		font-size: 16px;
		-webkit-transition: .3s;
		-o-transition: .3s;
		transition: .3s;
		position: relative;
		padding-right: 41px
}

.cardNew__link:hover {
		color: #b31c1d
}

.cardNew__play {
		position: absolute;
		width: 71px;
		height: 71px;
		background-image: url(../images/play.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		transform: translate(-50%,-50%)
}

.bread {
		background-color: #152a53;
		background-image: -webkit-gradient(linear,left top,right top,from(#152a53),to(#314774));
		background-image: -webkit-linear-gradient(left,#152a53 0%,#314774 100%);
		background-image: -o-linear-gradient(left,#152a53 0%,#314774 100%);
		background-image: linear-gradient(to right,#152a53 0%,#314774 100%);
		padding: 10px 0
}

.bread__list {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
}

.bread__item:not(:last-child) {
		padding-right: 20px
}

.bread__link,.bread__page {
		font-family: "Open Sans";
		font-size: 14px;
		font-weight: 300
}

.bread__link {
		text-decoration: none;
		color: #04a3d5
}

.bread__page {
		color: #fff;
		cursor: default
}

.article {
		padding: 50px 0 112px
}

.article__content h2 {
		color: #152a53;
		font-size: 40px;
		text-transform: uppercase;
		margin-bottom: 20px
}

.article__content h3 {
		font-size: 20px;
		line-height: 1.4;
		margin-bottom: 25px
}

.article__content p {
		color: #152a53;
		margin-bottom: 20px
}

.article__content ul {
		margin-bottom: 50px
}

.article__content li,.article__content p {
		font-family: "Open Sans";
		font-size: 18px;
		line-height: 1.4;
		font-weight: 500
}

.article__content img {
		width: 100%;
		display: block;
		margin-bottom: 50px
}

.article__video {
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 56.25%
}

.article__video iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%
}

.product {
		padding: 70px 0 100px
}

.product .page-title {
		margin-bottom: 20px
}

.product__text {
		color: #152a53;
		font-family: "Open Sans";
		font-size: 18px;
		line-height: 2;
		font-weight: 500;
		margin-bottom: 75px
}

.product__title {
		color: #152a53;
		font-size: 20px;
		text-transform: uppercase;
		margin-bottom: 20px
}

.product__lists {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex
}

.product__lists:not(:last-of-type) {
		margin-bottom: 85px
}

.product__list {
		width: 50%
}

.product__item {
		color: #152a53;
		font-family: "Open Sans";
		font-size: 16px;
		font-weight: 300;
		padding-left: 20px;
		position: relative
}

.product__item:not(:last-child) {
		margin-bottom: 5px
}

.product__item:after {
		position: absolute;
		content: " ";
		top: 9px;
		left: 0;
		width: 3px;
		height: 3px;
		border-radius: 100%;
		background-color: #009ed6
}

.product__item span {
		color: #009ed6
}

.table__scroll {
		margin-bottom: 50px
}

.table__body {
		display: table;
		width: 1100px
}

.table__row {
		display: table-row;
		width: 100%
}

.table__row.table__row--caption {
		margin-bottom: 30px
}

.table__row.table__row--caption .table__cell {
		color: #152a53;
		font-family: "Oswald";
		font-size: 16px;
		font-weight: 400;
		text-transform: uppercase;
		border-bottom: 2px solid #000;
		padding: 10px 0;
		background-color: transparent
}

.table__row.table__row--caption .table__cell:nth-child(-n+3) {
		text-align: left;
		padding-left: 40px
}

.table__row.table__row--caption .table__cell:nth-child(2):after,.table__row.table__row--empty .table__cell:nth-child(2):after {
		display: none
}

.table__row.table__row--empty {
		height: 30px
}

.table__row.table__row--empty .table__cell {
		background-color: transparent;
		padding: 0;
		border-color: transparent
}

.table__cell {
		position: relative;
		display: table-cell;
		vertical-align: middle;
		color: #152a53;
		font-family: "Open Sans";
		font-size: 16px;
		font-weight: 300;
		background-color: rgba(255,255,255,.6);
		padding: 25px 0;
		border-bottom: 1px solid #d7e4e9;
		text-align: center
}

.table__cell:nth-child(-n+3) {
		text-align: left;
		padding-left: 40px
}

.table__cell:nth-child(2):after {
		position: absolute;
		content: " ";
		top: 45px;
		left: 0;
		width: 14px;
		height: 5px;
		background-image: url(../images/arrow-right-blue.png);
		background-position: center;
		background-size: 14px;
		background-repeat: no-repeat
}

.table__cell--name {
		color: #e5322c;
		font-family: "Oswald";
		font-size: 20px;
		font-weight: 400;
		text-transform: uppercase
}

.table__button {
		width: 136px
}

.table__linkBlock {
		text-align: center
}

.order {
		padding: 55px 0 70px;
		background-color: #d7e4e9
}

.order .page-title {
		margin-bottom: 50px
}

.order__text {
		color: #152a53;
		font-family: "Open Sans";
		font-size: 16px;
		line-height: 1.4;
		font-weight: 300;
		margin-bottom: 115px
}

.modal__overlay {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: rgba(40,60,98,.9);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		z-index: 99999
}

.modal__container {
		background-color: #fff;
		width: 100%;
		max-width: 958px;
		max-height: 100vh;
		overflow-y: auto;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
}

.modal__header {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center
}

.modal__title {
		margin-top: 0;
		margin-bottom: 0;
		font-weight: 600;
		font-size: 1.25rem;
		line-height: 1.25;
		color: #00449e;
		-webkit-box-sizing: border-box;
		box-sizing: border-box
}

.modal__close {
		background: 0 0;
		border: 0
}

.modal__header .modal__close:before {
		content: "\2715"
}

.modal__content {
		margin-top: 2rem;
		margin-bottom: 2rem;
		line-height: 1.5;
		color: rgba(0,0,0,.8)
}

.modal__btn {
		font-size: .875rem;
		padding: .5rem 1rem;
		background-color: #e6e6e6;
		color: rgba(0,0,0,.8);
		border-radius: .25rem;
		border-style: none;
		border-width: 0;
		cursor: pointer;
		-webkit-appearance: button;
		text-transform: none;
		overflow: visible;
		line-height: 1.15;
		margin: 0;
		will-change: transform;
		-moz-osx-font-smoothing: grayscale;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		-webkit-transition: -webkit-transform .25s ease-out;
		-o-transition: transform .25s ease-out;
		transition: transform .25s ease-out;
		transition: transform .25s ease-out,-webkit-transform .25s ease-out
}

.modal__btn:focus,.modal__btn:hover {
		-webkit-transform: scale(1.05);
		-ms-transform: scale(1.05);
		transform: scale(1.05)
}

.modal__btn-primary {
		background-color: #00449e;
		color: #fff
}

.micromodal-slide {
		display: none
}

.micromodal-slide.is-open {
		display: block
}

.micromodal-slide[aria-hidden=false] .modal__overlay {
		-webkit-animation: mmfadeIn .3s cubic-bezier(0,0,.2,1);
		animation: mmfadeIn .3s cubic-bezier(0,0,.2,1)
}

.micromodal-slide[aria-hidden=false] .modal__container {
		-webkit-animation: mmslideIn .3s cubic-bezier(0,0,.2,1);
		animation: mmslideIn .3s cubic-bezier(0,0,.2,1)
}

.micromodal-slide[aria-hidden=true] .modal__overlay {
		-webkit-animation: mmfadeOut .3s cubic-bezier(0,0,.2,1);
		animation: mmfadeOut .3s cubic-bezier(0,0,.2,1)
}

.micromodal-slide[aria-hidden=true] .modal__container {
		-webkit-animation: mmslideOut .3s cubic-bezier(0,0,.2,1);
		animation: mmslideOut .3s cubic-bezier(0,0,.2,1)
}

.micromodal-slide .modal__container,.micromodal-slide .modal__overlay {
		will-change: transform
}

.modal .page-title {
		text-align: center;
		margin-bottom: 45px
}

.modal__top {
		padding: 30px 15px 60px;
		border-bottom: 1px solid #162953
}

.modal__where {
		position: relative
}

.modal__where:after {
		position: absolute;
		content: " ";
		left: 50%;
		top: 10px;
		width: 14px;
		height: 5px;
		background-image: url(../images/arrow-right-blue.png);
		background-position: center;
		background-size: 14px;
		background-repeat: no-repeat
}

.modal__whereItem {
		color: #152a53;
		font-size: 20px
}

.modal__form {
		padding: 50px 15px;
		max-width: 500px;
		width: 100%;
		margin: 0 auto
}

.modal__formInline {
		margin-bottom: 45px
}

.modal__formButton {
		text-align: center
}

/* Leadership section */
.leadership-page {
	background-color: #D7E4EA;
}

.leadership-item-main {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
	margin-top: 40px;
	margin-bottom: 40px;
	align-items: stretch;

}
/* sam */
.leadership-item-main-photo{
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
	width: 100%;
	max-width: 380px;
	min-height: 380px
}

.leadership-item-main img {
	width: auto;
	margin: 0;
	max-width: 100%;
}

.leadership-item-main-info {
	background-color: #fff;
	padding: 30px;
	width: 100%;
	height: 413px;
}

.leadership-item-main .leadership-item-name {
	font-size: 30px;
}

.leadership-item-main .leadership-item-position {
	margin-bottom: 40px;
}

.leadership-item-main .leadership-item-text {
	margin-bottom: 20px;
}

.leadership {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 40px;
}

.leadership img {
	margin-bottom: 0;
}

.leadership-item {
	width: 31%;
	text-align: center;
	margin-bottom: 35px;
}

.leadership-item-info {
	background-color: #fff;
	padding: 30px 20px;
}

.leadership-item-name {
	font-size: 24px;
	font-weight: normal;
	color: #152a53;
	margin-bottom: 15px;
}

.leadership-item-position {
	font-size: 17px;
	color: #E8312D;
	margin-bottom: 40px;
}

.leadership p {
	margin-bottom: 0;
}

.leadership-item-link {
	width: 38px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
	margin-top: 20px;
	transition: .5s;
}

.rot {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.leadership-item-text-drop {
	display: none;
}

@media (max-width: 1199px) {
	.leadership-item-main {
		display: block;
	}
	.leadership-item-main-info {
		height: auto;
	}
}

@media (max-width: 479px) {
	.leadership-item-main .leadership-item-name {
		font-size: 24px;
	}
}

@media (min-width: 320px) {
	.leadership-item {
		width: 100%;
	}
	.leadership p {
		font-size: 14px;
	}
}

@media (min-width: 561px) {
		.contact__button:first-child {
				margin-right:20px
		}
}

@media (min-width: 768px) {
		.container {
				max-width:750px;
				margin: 0 auto
		}

		.image-block {
				height: 425px
		}

		.header__button .button {
				min-width: 106px
		}

		.footer__right,.footer__top {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center;
				-webkit-box-pack: justify;
				-ms-flex-pack: justify;
				justify-content: space-between
		}

		.footer__nav {
				margin-right: 10px
		}

		.footer__link:not(:last-child) {
				margin-right: 10px
		}

		.footer__bottom,.footer__socials {
				-webkit-box-pack: justify;
				-ms-flex-pack: justify;
				justify-content: space-between
		}

		.footer__socials {
				margin-left: auto;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-align: center;
				-ms-flex-align: center;
				align-items: center
		}

		.hero__image {
				height: 574px
		}

		.partners__slider {
				padding: 0 44px
		}

		.partners__item {
				width: 50%
		}

		.products__item {
				display: table
		}

		.products__image {
				width: 250px;
				padding-left: 30px
		}

		.products__button,.products__image,.products__name {
				display: table-cell;
				vertical-align: middle
		}

		.products__name {
				text-align: left
		}

		.products__button {
				width: 170px;
				padding-right: 30px
		}

		.modal__where {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-ms-flex-pack: distribute;
				justify-content: space-around
		}

		.modal__where:after {
				left: 50%;
				-webkit-transform: translateX(-50%);
				-ms-transform: translateX(-50%);
				transform: translateX(-50%)
		}
		.leadership-item {
			width: 48%;
		}
}

@media (min-width: 992px) {
		.modal__form {
				max-width:900px
		}

		.modal__formInline {
				margin: 0 -20px 45px;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex
		}

		.modal__input {
				width: 50%;
				padding: 0 20px
		}
}

@media (min-width: 1200px) {
		.container {
				max-width:1130px
		}

		.header__logo {
				width: 185px
		}

		.header__nav {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				margin-right: 20px
		}

		.header__link {
				font-size: 16px
		}

		.header__button {
				margin-right: 50px
		}

		.header__bottom,.header__menu {
				display: none
		}

		.footer__top {
				padding-top: 60px
		}

		.footer__copy {
				font-size: 16px
		}

		.footer__nav {
				margin-right: 20px
		}

		.footer__link {
				font-size: 16px;
				text-transform: uppercase
		}

		.footer__link:not(:last-child) {
				margin-right: 35px
		}

		.hero__image {
				height: 574px
		}

		.hero__image--bg {
				height: 529px
		}

		.news--page .news__card:not(:nth-last-child(-n+3)) {
				margin-bottom: 30px
		}

		.news__card,.partners__item {
				width: 33.3333333%
		}

		.contact__content {
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex
		}

		.contact__top {
				position: absolute;
				top: 0;
				left: 0;
				right: 0
		}

		.contact__body {
				width: 325px;
				padding-top: 120px
		}

		.contact__cities {
				display: none
		}

		.contact__cities.isActive {
				display: block
		}

		.products {
				padding: 90px 0
		}

		.products .page-title {
				margin-bottom: 40px
		}

		.products__name {
				width: 200px
		}

		.products__text {
				padding-right: 70px
		}

		.cardNew__imageContent {
				padding-bottom: 55%
		}

		.bread__link,.bread__page {
				font-size: 16px
		}
		.leadership-item {
			width: 31%;
		}
}

@media (min-width: 1440px) {
		.container {
				max-width:1365px
		}

		.partners__item {
				width: 25%
		}

		.products__image {
				width: 350px
		}

		.products__name {
				width: 290px
		}

		.table__body {
				width: 100%
		}
}

@media (min-width: 768px) and (max-width:1199px) {
		.cardNew {
				display:-webkit-box;
				display: -ms-flexbox;
				display: flex
		}

		.cardNew__imageContent {
				width: 290px;
				-webkit-box-flex: 0;
				-ms-flex: none;
				flex: none
		}
}

@media (max-width: 1199px) {
		.header__nav {
				display:none
		}

		.header__language {
				padding-right: 50px
		}

		.header__bottom {
				left: 0;
				right: 0;
				text-align: left;
				position: absolute;
				-webkit-transition: .5s;
				-o-transition: .5s;
				transition: .5s;
				visibility: hidden;
				padding: 10px 15px 15px;
				-webkit-transform: translateY(-500px);
				-ms-transform: translateY(-500px);
				transform: translateY(-500px);
				background: #fff;
				z-index: 2
		}

		.header__bottom.is-visible {
				visibility: visible;
				-webkit-transform: translateY(0);
				-ms-transform: translateY(0);
				transform: translateY(0)
		}

		.news__card:not(:last-child) {
				margin-bottom: 30px
		}

		.contact__body {
				width: 100%
		}

		.products__text{
				display: none;
		}

		.table__scroll {
				overflow-x: scroll
		}
}

@media (max-width: 991px) {
		.modal__input {
				margin-bottom:20px
		}
}

@media (max-width: 767px) {
		.header__button {
				display:none
		}

		.footer__copy {
				text-align: center
		}

		.footer__copy,.footer__nav {
				margin-bottom: 15px
		}

		.footer__button,.footer__nav {
				text-align: center
		}

		.hero__line {
				overflow: scroll
		}

		.hero__nav {
				padding-right: 15px
		}

		.cardNew__imageContent {
				padding-bottom: 55%
		}

		.modal__where:after {
				left: 50%;
				top: 50%;
				-webkit-transform: translate(-50%,-50%) rotate(90deg);
				-ms-transform: translate(-50%,-50%) rotate(90deg);
				transform: translate(-50%,-50%) rotate(90deg)
		}

		.modal__whereItem {
				text-align: center
		}

		.modal__whereItem:first-child {
				margin-bottom: 50px
		}
}

@media (max-width: 560px) {
    .yandex__map{
    top: 177px !important;
    }
		.contact__button:first-child {
				margin-bottom:20px
		}
		.map_but .contact__button{
			    display: block;
		}
}
@media (max-width: 352px) {
    .yandex__map{
   top: 194px !important;
    }
}
.yandex__map{
	    position: absolute;
		    width: 100%;
		
}
@media (max-width: 1200px) {
.yandex__map{
	display: block;
    top:100px;
}
}
.order  .table__body {
	width: 100%;
}
@media (max-width: 767px) {
	.order  .table__scroll {
		overflow: hidden;
		width: 100%;
	}
	.order .table__body {
		display: block;
	}
	.order .table__body .table__row {
		margin: 0 0 15px;
	}
	.order .table__body .table__row,
	.order .table__body  .table__cell {
		text-align: center;
		display: block;
	}
	.order .table__body .table__row .table__cell:first-child {
		padding-right: 7px;
	}
	.order .table__body .table__row .table__cell:first-child,
	.order .table__body .table__row .table__cell:nth-child(2) {
		width: 50%;
		float: left;
		text-align: left;
	}
	.table__cell:nth-child(2):after {
		top: 32px;
		left: -7px;
	}
	.order .table__body .table__row .table__cell:nth-child(3) {
		padding-left: 0;
		width: 100%;
		overflow: hidden;
	}
}